Subject: bug#33400: [PATCH] Let dir locals for more specific modes override those from less

From: Neil Roberts <[email-masked]>
Date: Wed, 08 May 2019 09:18:45 +0200

Noam Postavsky <[email-masked]> writes:

> This patch looks basically good to me (some minor formatting:
> sentences should end in double space, and the commit message misses a
> ChangeLog formatted entry), but it exceeds to copyright exemption
> limit. Would you be willing to sign papers?

Apparently my assignment/disclaimer process is complete. I sent a v2 of
the patch which I think addresses the issues you mentioned and also adds
documentation to the manual. I got confused by the complicated bug
tracking system and it ended up as a new bug (#35522).

Regards,
- Neil